# $Revision: 1.8 $, $Date: 2008/10/26 21:57:58 $
Summary:	User Mode Linux tools
Summary(pl.UTF-8):	Narzędzia dla Linuksa w przestrzeni użytkownika
Name:		umlinux-tools
Version:	20070815
Release:	1
License:	GPL v2
Group:		Applications/Emulators
Source0:	http://user-mode-linux.sourceforge.net/uml_utilities_%{version}.tar.bz2
# Source0-md5:	b0468ac8b79cef53f36f5f9517907462
Patch0:		%{name}-Makefile.patch
URL:		http://user-mode-linux.sourceforge.net/
BuildRequires:	libfuse-devel
BuildRequires:	ncurses-devel
BuildRequires:	readline-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
User Mode Linux tools.

%description -l pl.UTF-8
Narzędzia dla Linuksa w przestrzeni użytkownika.

%prep
%setup -q -n tools-%{version}
%patch0 -p1

%build
%{__make} \
	CC="%{__cc}" \
	CFLAGS="%{rpmcflags} -Wall" \
	LDFLAGS="%{rpmldflags}"

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%attr(755,root,root) %{_bindir}/*
%attr(755,root,root) %{_sbindir}/jail_uml
%dir %{_libdir}/uml
%attr(755,root,root) %{_libdir}/uml/port-helper
%doc Changelog

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: umlinux-tools.spec,v $
Revision 1.8  2008/10/26 21:57:58  pawelz
- rel 1, STBR

Revision 1.7  2008/10/26 21:50:48  pawelz
- GPL version
- more verbose %files
- added %doc

Revision 1.6  2008/05/10 18:28:19  qboosh
- optflags done (I hope)

Revision 1.5  2008-05-10 18:06:10  twittner
- up to 20070815
- pass CC, CFLAGS, LDFLAGS
- Makefile fixes

Revision 1.4  2007-02-12 22:09:18  glen
- tabs in preamble

Revision 1.3  2007/02/12 01:06:44  baggins
- converted to UTF-8

Revision 1.2  2006/06/26 20:23:08  qboosh
- cosmetics

Revision 1.1  2006/06/18 10:46:45  pascalek
- initial revision
